pst_entryid Struct Reference

`#include <libpst/libpst.h>`

## Data Fields

int32_t | u1
char | entryid [16]
uint32_t | id

## Detailed Description

Definition at line 102 of file libpst.h.

## Field Documentation

## entryid

char pst_entryid::entryid[16]

Definition at line 104 of file libpst.h.

## id

uint32_t pst_entryid::id

Definition at line 105 of file libpst.h.

## u1

int32_t pst_entryid::u1

Definition at line 103 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h